/* Définition de règle */
@charset "iso-8859-1";


/* *********************************************
 * Feuille de style - Inform                 *
 * Auteur: Pascal Garnier                    *
 ********************************************* */
a:link {color: #8080FF; text-decoration: none; font-weight: bold;}

a:visited {color: #8080FF; text-decoration: none; font-style: italic;}

a:active {color: #ff0000; text-decoration: none;}

a:hover {color: #6060DF; text-decoration: underline;}

h1 {color: #DE0029; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; text-align: center; font-weight: bold;}

body {background-image: url(./images/blanc.jpg)}

table {border: thick red; background-color: #00006C; empty-cells: show; width: 700px; left: 130px; clip:  rect(   );}

th {border: none; text-decoration: none; height: 10px; background-color: #8080FF; letter-spacing: 1px; font-size: normal; text-transform: uppercase; color: white}

td {border: none; background-color: #C4E5F5; text-align: center; color: black;}
.vide {background-color: #BCB7B8;}
.titre {background-color: #BDC8EE; font-weight: bold;}
.soustotal {background-color: #EBE8F4; font-weight: bold;}
.total {background-color: blue; color: white; font-style: normal; font-weight: bold; letter-spacing: 1px}
.totalcumule {background-color: red; text-decoration: bold; font-size: large; color: white; letter-spacing: 2px;}
.course {background-color: #FC99B3; font-weight: bold; }
.entrainement {background-color: #C4E5F5; font-weight: bold; }
.normal {background-color: #00006C;}

h2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #09096F; vertical-align: middle;}

h3 {color: #7B5CB4; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; font-weight: bold;}

.style-1 a {font-family: times; font-size: 14px; color: #000000; text-decoration: bold;}

.style-2 a {font-family: times; font-size: 14px; color: #FFFFFF; font-weight: bold;}

.style-3 a {font-family: times; font-size: 14px; color: #0000FF; text-decoration: bold;}

/* Fin de la section de style généré par WebExpert le 18/11/2003 13:22:15 */
   

/* ANCIENNE FEUILLE DE STYLE VILAINE   */ 
/*
@charset "iso-8859-1";
*/
/**********************************************
 * feuille de style *
 **********************************************/
/*
a:link	{color: #8080FF; text-decoration: none; font-weight: bold}
a:visited	{color: #8080FF; text-decoration: none; font-style: italic}
a:active	{color: #ff0000; text-decoration: none}
a:hover	{color: #6060DF; text-decoration: underline}

h1	{color: #7B5CB4; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; text-align: center; font-weight: bold}
body	{background-image: url(images/blanc.jpg)}
form	{}
table	{border: none; empty-cells: show; left: 130px; clip:  rect(   ) ;width: 600px}
th	{border: none; text-decoration: none; height: 30px; background-color: #8080FF; letter-spacing: 1px; font-size: large; text-transform: uppercase;}
td	{border: none; background-color: #B7DBF0; text-align: center}
.entetedeb {  background-image: url(images/entetedeb.gif); background-repeat: no-repeat; background-color: #A3B0E1}
.entetefin {  background-image: url(images/entetefin.gif);; background-repeat: no-repeat; clear: left}
.med { background-color: #A3B0E1}
.dimension {  height: 300px; width: 850px}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #09096F; vertical-align: middle}
 */